How to install ruby-varia-model on Debian 9 (Stretch)